locked
WCF Data Services and related installations RRS feed

  • Question

  • I have VS2010 sp1 and EF4.1 installed (It could be 4.2, actually).  The download center for WCF Data Services requests that I install EF June 2011 CTP.  Since I have EF 4.1 (or 4.2), do Ignore the EF June 2010 CTP and install only  WCF Data Services and SQL Server Tools for the June CTP? 

    I'm not sure what to do since I appear to have a more current version of EF.

    Thanks 


    Burton Roberts
    Sunday, December 25, 2011 11:03 PM

Answers

  • I just found the October 2011 CTP (was not easy to discover), and it does not have related installs.  So I am trying that. 

    Thanks

     


    Burton Roberts
    Sunday, December 25, 2011 11:25 PM

All replies

  • I just found the October 2011 CTP (was not easy to discover), and it does not have related installs.  So I am trying that. 

    Thanks

     


    Burton Roberts
    Sunday, December 25, 2011 11:25 PM
  • Hi Burton,

    Thanks for sharing your experience here.

    Have a nice day.


    Alan Chen[MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

    Monday, December 26, 2011 3:49 AM
    Moderator